
Foreman - Bug #2500

Operating system ids for config tempalates display not exposed via API

05/15/2013 07:58 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There is no way how to determine the operating systems assigned to a template and

that means that there is no easy way how to add additional operating system to a template

without overriding the rest.

History

#1 - 06/11/2013 08:43 AM - Dominic Cleal

- Category set to API

#2 - 04/20/2021 12:58 PM - Leos Stejskal

- Description updated

- Status changed from New to Closed

I'm closing the issue,

it have been here for some time and I wasn't able to reproduce it on the latest version.

If you believe that the issue is still relevant feel free to reopen it.
